Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000489 [EvoERP] minor always 2017-07-10 10:01 2017-09-15 12:25
Reporter ISTech View Status public  
Assigned To JEMM
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version 2017.2
  Target Version Product Build
Summary 0000489: SO-P-B doesn't print Revisions
Description Currently running 2017.2 with all patches installed. SO-P-B will not print the revisions. in either the T6 or EN forms.
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date 6/14/2017
Error Message
Program Name t7sopb.rwn
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000818)
ISTech (administrator)
2017-09-15 12:25

Issue resolved running 2017.2 with all patches installed.
T7SOPB.RWN with enhancement date of 09/08/17


- Issue History
Date Modified Username Field Change
2017-07-10 10:01 ISTech New Issue
2017-07-10 10:01 ISTech Enhancement Date => 6/14/2017
2017-07-10 10:01 ISTech Program Name => t7sopb.rwn
2017-07-10 10:01 ISTech Assigned To => JEMM
2017-07-10 10:01 ISTech Status new => assigned
2017-09-15 12:25 ISTech Note Added: 0000818
2017-09-15 12:25 ISTech Status assigned => resolved
2017-09-15 12:25 ISTech Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker